package com.huatek.busi.service;

import com.huatek.busi.entity.GlobalSettingItem;
import com.huatek.busi.vo.GlobalSettingItemVo;

import java.util.Map;

public interface IGlobalSettingItemService {
    GlobalSettingItem findOne();

    Map<String, Object> saveOrUpdate(String token, GlobalSettingItemVo globalSettingItemVo);
}
